@charset "utf-8";

/* 메인 배너1 */
.main_bn1_wrap {
	margin: 0 0 80px
}

#main_bn1 .all-box {
	margin: 0 auto;
	text-align: center;
	margin-top: 10px
}

#main_bn1 .all-box .swiper-pagination-bullet {
	display: none;
	margin: 0 5px;
	background: #909090 !important;
}

#main_bn1 .all-box .swiper-pagination-bullet-active {
	background: #0d72de !important;
}

#main_bn1 .bn_content .bn_img img {
	width: 100%;
	height: auto;
	border-radius: 12px
}

#main_bn1 .bn_content .bn_info {
	position: absolute;
	left: 30px;
	bottom: 25px;
	color: #fff
}

#main_bn1 .bn_content .bn_t1 {
	font-size: 16px
}

#main_bn1 .bn_content .bn_t2 {
	padding: 13px 0 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 31px
}

@media all and (max-width:1024px) {
	.main_bn1_wrap {
		margin: 0px 0 20px;
		padding: 0 15px
	}

	#main_bn1 .all-box .swiper-pagination-bullet {
		display: inline-block
	}

	#main_bn1 .swiper {
		overflow: visible;
	}

	#main_bn1 .swiper-slide {
		width: calc(50% - 6px) !important;
		box-sizing: border-box;
		padding-right: 6px;
	}

	#main_bn1 .swiper-wrapper {
		gap: 6px;
	}

	#main_bn1 .swiper-slide {
		margin-right: 12px;
	}

	#main_bn1 .swiper-slide:last-child {
		margin-right: 0;
	}

	#main_bn1 .bn_content .bn_img img,
	#main_bn1 img {
		width: 100%;
		height: auto;
		display: block;
	}

	#main_bn1 .bn_content .bn_t1 {
		font-size: 12px
	}

	#main_bn1 .bn_content .bn_t2 {
		padding: 8px 0 0;
		font-size: 17px;
		font-weight: 700;
		line-height: 1.3
	}
}

/* ���� ���2 */
.main_bn2_wrap {
	margin: 0 0 120px
}

.main_bn2_wrap img {
	width: 100%;
	height: auto
}

@media all and (max-width:1024px) {
	.main_bn2_wrap {
		margin: 0 0 70px
	}
}

/* ���� ���3 ���� */
.main_bn3_wrap {
	margin: 0 0 100px
}

.main_bn3_wrap img {
	width: 100%;
	height: auto;
	border-radius: 12px
}

@media all and (max-width:1024px) {
	.main_bn3_wrap {
		margin: 0 15px 60px
	}

	.main_bn3_wrap img {
		border-radius: 8px
	}
}

/* �ǽð� ���� */
.main_rv_box {}

.main_rv_box:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.main_rv_con {
	position: relative;
	padding: 0;
	width: 282px
}

.main_rv_con .rv_photo {}

.main_rv_con .rv_photo img {
	margin: 0 auto;
	width: 100% !important;
	height: auto;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px
}

.rv_content {
	padding: 20px;
	background: #fff;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px
}

.rv_wrinfo {
	padding: 0 0 20px
}

.rv_wr_cont {
	height: 40px;
	font-size: 16px;
	color: #161616;
	line-height: 21px;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.rv_wr_name {
	margin: 10px 0 0;
	font-size: 12px;
	color: #909090
}

.rv_iteminfo {
	position: relative;
	padding: 18px 0 0;
	border-top: 2px solid #efefef
}

.rv_iteminfo:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.rv_item_img {
	float: left;
	width: 50px
}

.rv_item_name {
	font-size: 14px;
	color: #000;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}

.rv_item_name a {
	color: #909090
}

.rv_item_name span {
	display: block;
	margin: 0 0 3px;
	font-size: 12px;
	color: #909090
}

@media all and (max-width:1024px) {
	.main_rv_con {
		width: 150px
	}

	.main_rv_con .rv_photo img {
		border-top-left-radius: 8px;
		border-top-right-radius: 8px
	}

	.rv_content {
		padding: 12px;
		border-bottom-right-radius: 8px;
		border-bottom-left-radius: 8px
	}

	.rv_wrinfo {
		padding: 0 0 10px
	}

	.rv_wr_cont {
		height: 30px;
		font-size: 12px;
		line-height: 16px
	}

	.rv_wr_name {
		margin: 10px 0 0;
		font-size: 12px
	}

	.rv_iteminfo {
		padding: 10px 0 0
	}

	.rv_item_img {
		float: left;
		width: 40px
	}

	.rv_item_img img {
		width: 30px;
		height: 30px
	}

	.rv_item_name {
		font-size: 12px
	}

	.rv_item_name span {
		font-size: 12px
	}

	.main-review-swiper .swiper-slide {
		margin: 0
	}
}


/* ���� ���4 */
.main_bn4_wrap {
	margin: 0 0 80px
}

#bn4_lt {
	position: relative;
	overflow: hidden
}

#bn4_ul {
	margin: 0 -12px 0;
	padding: 0;
	list-style: none;
	zoom: 1
}

#bn4_ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

#bn4_ul .bn-box,
#bn4_ul .bn_lt_row {
	position: relative;
	min-height: 1px;
	padding-left: 12px;
	*padding-left: 0;
	padding-right: 12px;
	*padding-right: 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0
}

#bn4_ul .bn-box {
	width: 50%
}

#bn4_ul .bn_li {
	margin: 0 0 24px
}

#bn4_ul .bn_li:nth-child(2n+1) {
	clear: both
}

#bn4_ul .bn_content {
	position: relative;
	border-radius: 12px
}

#bn4_ul .bn_content .bn_img img {
	height: 342px;
	width: auto
}

#bn4_ul .bn_content .bn_info {
	position: absolute;
	left: 40px;
	bottom: 40px;
	color: #fff
}

#bn4_ul .bn_content .bn_t1 {
	font-size: 20px
}

#bn4_ul .bn_content .bn_t2 {
	padding: 13px 0 0;
	font-size: 32px;
	font-weight: 700;
	line-height: 38px
}

@media all and (max-width:1024px) {
	.main_bn4_wrap {
		margin: 0 0 60px
	}

	#bn4_ul .bn-box {
		width: 100%
	}

	#bn4_ul .bn_li {
		margin: 0 0 12px
	}

	#bn4_ul .bn_content {
		border-radius: 0
	}

	#bn4_ul .bn_content .bn_img img {
		height: 146px
	}

	#bn4_ul .bn_content .bn_info {
		left: 25px;
		bottom: 25px
	}

	#bn4_ul .bn_content .bn_t1 {
		font-size: 14px
	}

	#bn4_ul .bn_content .bn_t2 {
		padding: 13px 0 0;
		font-size: 20px;
		line-height: 27px
	}
}

/* ���� ���5 */
.main_bn5_wrap {
	margin: 0 0 80px
}

#bn5_lt {
	position: relative;
	overflow: hidden
}

#bn5_ul {
	zoom: 1;
}

#bn5_ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

#bn5_ul .bn-box,
#bn5_ul .bn_lt_row {
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0
}

#bn5_ul .bn-box {
	width: 50%
}

#bn5_ul .bn_li {
	margin: 20px 0 0 0
}

#bn5_ul .bn_li:nth-child(2n+1) {
	clear: both
}

#bn5_ul .bn_content {
	position: relative;
	border-radius: 0
}

#bn5_ul .bn_content .bn_img img {
	height: 342px;
	width: auto
}

#bn5_ul .bn_content .bn_info {
	position: absolute;
	left: 40px;
	bottom: 40px;
	color: #fff
}

#bn5_ul .bn_content .bn_t1 {
	font-size: 20px
}

#bn5_ul .bn_content .bn_t2 {
	padding: 13px 0 0;
	font-size: 32px;
	font-weight: 700;
	line-height: 38px
}

@media all and (max-width:1024px) {
	.main_bn5_wrap {
		margin: 0 0 60px
	}

	#bn5_ul .bn-box {
		width: 50%
	}

	#bn5_ul .bn_li {
		margin: 0 0 12px
	}

	#bn5_ul .bn_content {
		border-radius: 0
	}

	#bn5_ul .bn_content .bn_img img {
		height: 146px
	}

	#bn5_ul .bn_content .bn_info {
		left: 25px;
		bottom: 25px
	}

	#bn5_ul .bn_content .bn_t1 {
		font-size: 14px
	}

	#bn5_ul .bn_content .bn_t2 {
		padding: 13px 0 0;
		font-size: 20px;
		line-height: 27px
	}
}